Error

two or more packages specified (libgnuradio-uhd3.7.9 libsane-extras)